RHEL 5 / 6:java-1.5.0-ibm(RHSA-2013:0855)

critical Nessus プラグイン ID 66550
New! Vulnerability Priority Rating (VPR)

Tenable では、すべての脆弱性に対して動的な VPR が計算されます。VPR は脆弱性の情報を、脅威インテリジェンスや機械学習アルゴリズムと組み合わせて、攻撃時に最も悪用される可能性の高い脆弱性を予測します。詳細は、 「VPR とは何で、CVSS とはどう違うのか」を参照してください。

VPR スコア : 9

概要

リモート Red Hat ホストに 1 つ以上のセキュリティ更新がありません。

説明

いくつかのセキュリティの問題を修正する更新版の java-1.5.0-ibm パッケージが、 Red Hat Enterprise Linux 5 および 6 Supplementary で現在利用可能です。

Red Hat セキュリティレスポンスチームは、この更新には重大なセキュリティ上の影響があると評価しています。詳細な重要度の評価を提供する Common Vulnerability Scoring System (CVSS)のベーススコアが、「参照」セクションの CVE リンクの各脆弱性に対して利用可能です。

IBM J2SE バージョン 5.0 には、IBM Java Runtime Environment と IBM Java ソフトウェア開発キットが含まれています。

この更新では、IBM Java Runtime Environment と IBM Java ソフトウェア開発キットの複数の脆弱性が修正されます。脆弱性の詳細な説明は、「参照」セクションにリストされている、IBM の『Security alerts』ページからリンクされています。(CVE-2013-0169、CVE-2013-0401、CVE-2013-1491、CVE-2013-1537、CVE-2013-1557、CVE-2013-1569、CVE-2013-2383、CVE-2013-2384、CVE-2013-2394、CVE-2013-2417、CVE-2013-2419、CVE-2013-2420、CVE-2013-2424、CVE-2013-2429、CVE-2013-2430、CVE-2013-2432)

java-1.5.0-ibm の全ユーザーは、IBM J2SE 5.0 SR16-FP2 リリースが含まれるこれらの更新済みパッケージにアップグレードすることが推奨されます。更新を有効にするには、IBM Java のすべての実行中のインスタンスを再起動する必要があります。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://developer.ibm.com/javasdk/support/security-vulnerabilities/

https://access.redhat.com/errata/RHSA-2013:0855

https://access.redhat.com/security/cve/cve-2013-0169

https://access.redhat.com/security/cve/cve-2013-2394

https://access.redhat.com/security/cve/cve-2013-2432

https://access.redhat.com/security/cve/cve-2013-2419

https://access.redhat.com/security/cve/cve-2013-1537

https://access.redhat.com/security/cve/cve-2013-2417

https://access.redhat.com/security/cve/cve-2013-2430

https://access.redhat.com/security/cve/cve-2013-0401

https://access.redhat.com/security/cve/cve-2013-1569

https://access.redhat.com/security/cve/cve-2013-2383

https://access.redhat.com/security/cve/cve-2013-2384

https://access.redhat.com/security/cve/cve-2013-2420

https://access.redhat.com/security/cve/cve-2013-2424

https://access.redhat.com/security/cve/cve-2013-2429

https://access.redhat.com/security/cve/cve-2013-1557

https://access.redhat.com/security/cve/cve-2013-1491

プラグインの詳細

深刻度: Critical

ID: 66550

ファイル名: redhat-RHSA-2013-0855.nasl

バージョン: 1.34

タイプ: local

エージェント: unix

公開日: 2013/5/23

更新日: 2021/1/14

依存関係: ssh_get_info.nasl

リスク情報

リスクファクター: Critical

VPR スコア: 9

CVSS v2.0

Base Score: 10

Temporal Score: 8.3

ベクトル: AV:N/AC:L/Au:N/C:C/I:C/A:C

現状ベクトル: E:F/RL:OF/RC:C

脆弱性の情報

CPE: p-cpe:/a:redhat:enterprise_linux:java-1.5.0-ibm, p-cpe:/a:redhat:enterprise_linux:java-1.5.0-ibm-accessibility, p-cpe:/a:redhat:enterprise_linux:java-1.5.0-ibm-demo, p-cpe:/a:redhat:enterprise_linux:java-1.5.0-ibm-devel, p-cpe:/a:redhat:enterprise_linux:java-1.5.0-ibm-javacomm, p-cpe:/a:redhat:enterprise_linux:java-1.5.0-ibm-jdbc, p-cpe:/a:redhat:enterprise_linux:java-1.5.0-ibm-plugin, p-cpe:/a:redhat:enterprise_linux:java-1.5.0-ibm-src, cpe:/o:redhat:enterprise_linux:5.9, cpe:/o:redhat:enterprise_linux:6, cpe:/o:redhat:enterprise_linux:6.4, cpe:/o:redhat:enterprise_linux:6.5

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2013/5/22

脆弱性公開日: 2013/2/8

エクスプロイト可能

Core Impact

参照情報

CVE: CVE-2013-0169, CVE-2013-0401, CVE-2013-1491, CVE-2013-1537, CVE-2013-1557, CVE-2013-1569, CVE-2013-2383, CVE-2013-2384, CVE-2013-2394, CVE-2013-2417, CVE-2013-2419, CVE-2013-2420, CVE-2013-2424, CVE-2013-2429, CVE-2013-2430, CVE-2013-2432

BID: 57778, 58493, 58507, 59131, 59154, 59159, 59166, 59167, 59170, 59172, 59179, 59184, 59187, 59190, 59194, 59243

RHSA: 2013:0855